QuikrBox admin - Bug #7196
Store name , product name , order id , user name...these all should be clickable & navigate to their

view page.

07/18/2023 12:48 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307181246-wky5g.png

History
#1 - 07/24/2023 05:44 PM - Manoj jaswal

- Status changed from New to Resolved
#2 - 07/31/2023 11:11 AM - priyanka Sharma

- Status changed from Resolved to Closed
